﻿.login li{list-style: none;float: left;padding-top: 10px; text-align: center;padding-left: 10px;}

#wrapper{
	margin:0 auto;
	text-align:center;
	width:1000px;
	}

#header{
	float:left;
	width:1000px;
	height:305px;
	background-image:url(../images/header.jpg);
	background-repeat:no-repeat;
	}

#topnav{
	float:left;
	width:1000px;
	height:40px;
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
	} 
#topnav .nav{
	display:block;
	float:left;
	height:40px;
	}
#topnav .nav li{
	float:left;
	background-image:url(../images/nav_line.jpg);
	background-position:right;
	background-repeat:no-repeat;
	}
#topnav .nav li a{
	display:block;
	float:left;
	width:71px;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	}
#topnav .nav li .aa{
	display:block;
	float:left;
	width:52px;
	height:40px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
	color:#FF0;
	}
#topnav .nav li a:hover{
	color:#ff0;
	}

#topcon{
	float:left;
	width:1000px;
	height:36px;
	background-color:#d6eefc;
	}
#topcon .time{
	float:left;
	display:inline;
	width:350px;
	height:36px;
	line-height:36px;
	text-align:left;
	margin-left:25px;
	color:#666;
	}
#topcon .login{
	float:right;
	display:inline;
	width:565px;
	height:36px;
	}
#topcon .login label{
	display:block;
	float:left;
	height:20px;
	line-height:20px;
	margin-left:20px;
	margin-top:8px;
	color:#666;
	}
#topcon .login label input{
	width:140px;
	height:18px;
	line-height:18px;
	}
#topcon .login label img{
	float:left;
	width:50px;
	height:20px;
	}	

#content{
	float:left;
	width:1000px;
	margin-top:10px;
	}
#content .block1{
	float:left;
	width:998px;
	height:288px;
	border:1px solid #d6d7d8;
	}
#content .block1 .slide{
	float:left;
	width:390px;
	height:288px;
	}
#content .block1 .slide img{
	float:left;
	width:360px;
	height:260px;
	margin:14px 0 0 15px;
	}

/*校园动态*/
#content .block1 .topnews{
	float:left;
	width:350px;
	height:275px;
	margin-top:14px;
	}
#content .block1 .topnews .header{
	float:left;
	width:350px;
	height:25px;
	background-image:url(../images/t_h.jpg);
	background-repeat:no-repeat;
	}
#content .block1 .topnews .header .title{
	float:left;
	text-align:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#2672a1;
	margin-left:35px;
	}
#content .block1 .topnews .header .more{
	float:right;
	text-align:left;
	height:25px;
	line-height:25px;
	color:#2672a1;
	margin-right:20px;
	}
#content .block1 .topnews .header a:hover{
	color:#ff0;
	}
#content .block1 .topnews .body{
	float:left;
    width:340px;
	height:235px;
	padding:5px;
	background-color:#FFF;
	}
#content .block1 .topnews .body ul li{
	float:left;
	width:100%;
	border-bottom:1px  solid #dfdfdf; 
	line-height:28px; 
	color:#6c6c6c;
	}
#content .block1 .topnews .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block1 .topnews .body ul li a:hover{
	color:#060;
	}
#content .block1 .topnews .body ul li span{
	float:right;
	text-align:right;
	}



/*通知通告*/
#content .block1 .tztg{
	float:right;
	width:230px;
	height:275px;
	margin:14px 15px 0 0;
	_margin:14px 7px 0 0;
	}
#content .block1 .tztg .header{
	float:left;
	width:230px;
	height:25px;
	background-image:url(../images/t_h.jpg);
	background-repeat:no-repeat;
	}
#content .block1 .tztg .header .title{
	float:left;
	text-align:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#2672a1;
	margin-left:35px;
	}
#content .block1 .tztg .header .more{
	float:right;
	text-align:left;
	height:25px;
	line-height:25px;
	color:#2672a1;
	margin-right:20px;
	}
#content .block1 .tztg .header a:hover{
	color:#ff0;
	}
#content .block1 .tztg .body{
	float:left;
    width:220px;
	height:235px;
	padding:5px;
	background-color:#FFF;
	}
#content .block1 .tztg .body ul li{
	float:left;
	width:100%;
	border-bottom:1px  solid #dfdfdf; 
	line-height:28px; 
	color:#6c6c6c;
	}
#content .block1 .tztg .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block1 .tztg .body ul li a:hover{
	color:#060;
	}
#content .block1 .tztg .body ul li span{
	float:right;
	text-align:right;
	}


#content .block2{
	float:left;
	width:1000px;
	height:180px;
	margin-top:15px;
	}




/*新闻中心*/
#content .block2 .xwzx{
	float:left;
	width:316px;
	height:180px;
	margin-right:26px;
	}
#content .block2 .xwzx .header{
	float:left;
	width:316px;
	height:25px;
	background-image:url(../images/t_h.jpg);
	background-repeat:no-repeat;
	}
#content .block2 .xwzx .header .title{
	float:left;
	text-align:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#2672a1;
	margin-left:35px;
	}
#content .block2 .xwzx .header .more{
	float:right;
	text-align:left;
	height:25px;
	line-height:25px;
	color:#2672a1;
	margin-right:20px;
	}
#content .block2 .xwzx .header a:hover{
	color:#ff0;
	}
#content .block2 .xwzx .body{
	float:left;
    width:306px;
	height:145px;
	padding:5px;
	background-color:#FFF;
	}
#content .block2 .xwzx .body ul li{
	float:left;
	width:100%;
	border-bottom:1px  solid #dfdfdf; 
	line-height:28px; 
	color:#6c6c6c;
	}
#content .block2 .xwzx .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block2 .xwzx .body ul li a:hover{
	color:#060;
	}
#content .block2 .xwzx .body ul li span{
	float:right;
	text-align:right;
	}


/*队伍建设*/
#content .block2 .dwjs{
	float:left;
	width:316px;
	height:180px;
	}
#content .block2 .dwjs .header{
	float:left;
	width:316px;
	height:25px;
	background-image:url(../images/t_h.jpg);
	background-repeat:no-repeat;
	}
#content .block2 .dwjs .header .title{
	float:left;
	text-align:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#2672a1;
	margin-left:35px;
	}
#content .block2 .dwjs .header .more{
	float:right;
	text-align:left;
	height:25px;
	line-height:25px;
	color:#2672a1;
	margin-right:20px;
	}
#content .block2 .dwjs .header a:hover{
	color:#ff0;
	}
#content .block2 .dwjs .body{
	float:left;
    width:306px;
	height:145px;
	padding:5px;
	background-color:#FFF;
	}
#content .block2 .dwjs .body ul li{
	float:left;
	width:100%;
	border-bottom:1px  solid #dfdfdf; 
	line-height:28px; 
	color:#6c6c6c;
	}
#content .block2 .dwjs .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block2 .dwjs .body ul li a:hover{
	color:#060;
	}
#content .block2 .dwjs .body ul li span{
	float:right;
	text-align:right;
	}


/*教学科研*/
#content .block2 .jxky{
	float:right;
	width:316px;
	height:180px;
	}
#content .block2 .jxky .header{
	float:left;
	width:316px;
	height:25px;
	background-image:url(../images/t_h.jpg);
	background-repeat:no-repeat;
	}
#content .block2 .jxky .header .title{
	float:left;
	text-align:left;
	height:25px;
	line-height:25px;
	font-size:14px;
	font-weight:bold;
	color:#2672a1;
	margin-left:35px;
	}
#content .block2 .jxky .header .more{
	float:right;
	text-align:left;
	height:25px;
	line-height:25px;
	color:#2672a1;
	margin-right:20px;
	}
#content .block2 .jxky .header a:hover{
	color:#ff0;
	}
#content .block2 .jxky .body{
	float:left;
    width:306px;
	height:145px;
	padding:5px;
	background-color:#FFF;
	}
#content .block2 .jxky .body ul li{
	float:left;
	width:100%;
	border-bottom:1px  solid #dfdfdf; 
	line-height:28px; 
	color:#6c6c6c;
	}
#content .block2 .jxky .body ul li a{
	float:left;
	background:url(../images/list_icon.jpg) no-repeat left center; 
	padding-left:10px; 
	color:#6c6c6c; 
	text-decoration:none;
	}
#content .block2 .jxky .body ul li a:hover{
	color:#060;
	}
#content .block2 .jxky .body ul li span{
	float:right;
	text-align:right;
	}
	
	
	
#link{
	float:left;
	width:1000px;
	height:108px;
	margin-top:10px;
	}


#footer{
	float:left;
	width:1000px;
	height:80px;
	margin-top:10px;
	}
#footer .left{
	float:left;
	width:500px;
	height:80px;
	}
#footer .left form{
	display:block;
	float:right;
	width:200px;
	height:20px;
	margin:20px 10px 0 0;
	}
#footer .left .yqlj{
	width:200px;
	}
#footer .right{
	float:left;
	width:500px;
	height:80px;
	}
#footer .right p{
	display:block;
	float:left;
	width:200px;
	height:20px;
	margin:20px 0 0 10px;
	color:#333;
	}


































































/*-----------------------------------------------列表页list-----------------------------------------------*/
#content1{
	width:1000px;
	float:left;
	}
.list_left{
	float:left;
	width:273px;
	margin-top:10px;
	}
.subNavi_tit{
	float:left;
	width:273px;
	height:42px;
	background-image: url(../images/list_left_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.subNavi_tit a{
    text-align:left;
	line-height:42px;
	width:150px; 
	display:block;
	float:left;
	height:42px;
	color:#fff; 
	margin-left:52px; 
	font-size:14px; 
	font-weight: bold; 
	text-decoration:none;
	}
.subNavi_con{
	float:left;
	width:271px;
	border:1px solid #2d7492;
	border-top:none;
	padding-bottom:80px;
	}
.subNavi_con .header  
{
  width: 271px; 
  height: 38px; 
  line-height: 38px; 
}
.subNavi_con .header a  
{
    display:block; 
    overflow:hidden; 
    background:url(../images/list_left_hover.jpg) repeat-x;
    height:38px; 
    line-height:38px; 
    color: #2d7492; 
	font-size: 14px; 
	font-weight: bold;
	text-align:left;
	text-decoration: none;
}

.subNavi_con .header a:hover  
{
 background:url(../images/list_left_hover1.jpg) repeat-x; 
}

.subNavi_con .header a span  
{
    margin:10px 15px 10px 8px;
    float:left; display:block; overflow:hidden; width:20px; height:20px; 
}

.subNavi_con .header .extensible span  
{
   background:url(../images/accordion.gif); background-position:0 0px;
}

.subNavi_con .header .extensible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -20px;
}

.subNavi_con .header .collapsible span  
{
   background:url(../images/accordion.gif); background-position:0 -40px;
}

.subNavi_con .header .collapsible:hover span  
{
    background:url(../images/accordion.gif); background-position:0 -60px;
}


	
	
	
/*右侧*/
.list_right{
	float:right;
	width:713px;
	margin-top:10px;
	}
.list_right .list_right_tit{
	float:left;
	width:713px;
	height:42px;
	_height:80px;
	background-image:url(../images/list_right_tit_bg.jpg);
	background-repeat:no-repeat;
	}
.list_right .list_right_tit p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right .list_right_tit p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #2d7492;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

/*-----翻页----*/

#page{
	display:block;
	width:500px;
	height:40px;
	float:left;
	padding-left:200px;
	padding-top:20px;
	}
#page li{
	float:left;
	}
#page li a{
	display:block;

	height:15px;
	border:1px solid #CCC;
	padding:5px;
	margin-right:10px;
	color:#666;
	text-decoration:none;
	}
#page li a:hover{
	color:#fff;
	background-color:#b01f1f;
	}
#page li.pageup a,#page li.next a{
	display:block;
	width:50px;
	}
#page li a.ct_1{
	color:#fff;
	background-color:#b01f1f;
	}
#page li a.ct_1 a:hover{
	color:#FFF;
	}
/*---------------------------------------------------------------------详细页detail-----------------------------------------------------*/
.list_right1{
	float:right;
	width:1000px;
	margin-top:10px;
	}
.list_right1 .list_right_tit1{
	float:left;
	width:1000px;
	height:42px;
	_height:80px;
	background-color:#1085ba;
	}
.list_right1 .list_right_tit1 p{
	display:block;
	width:500px;
	height:42px;
	float:left;
	text-align:left;
	line-height:42px;
	color:#FFF;
	margin-left:20px;
	_margin-left:8px;
	}
.list_right1 .list_right_tit1 p a{
	color:#FFF;
	text-decoration:none;
	}
.list_right_con{
	float:left;
	width:711px;
	border:1px solid #2d7492;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}
.list_right_con1{
	float:left;
	width:998px;
	border:1px solid #2d7492;
	border-top:none;
	background-color:#FFF;
	margin-top:-1px;
	_margin-top:-43px;/*ie6bug*/
	}

.list_right_con1 .news_cent_tit{
	display:block;
	width:960px;
	height:80px;
	float:left;
	text-align:center;
	line-height:80px;
	font-size:16px;
	font-weight:bold;
	color:#666;
	margin-left:20px;
	_margin-left:13px;
	border-bottom:2px solid #666;
	}
.list_right_con1 .news_cent_time{
	display:block;
	width:960px;
	height:30px;
	text-align:center;
	line-height:30px;
	float:left;
	margin-bottom:20px;
	color:#999;
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:960px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	margin-top:20px;
	margin-left:20px;
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
.list_right_con1 .news_cent_con{
	display:block;
	width:970px;
	float:left;
	line-height:30px;
	text-align:left;
	text-indent:2em;
	color:#666;
	margin-top:20px;
	margin-left:20px;
	_margin-left:10px;/*ie6bug*/
	margin-bottom:20px;
	_margin-bottom:-10px;/*ie6bug*/
	}
/*--新闻列表--*/
.list{ margin:7px 10px 0 10px; _margin:8px 10px 0 10px;/*ie6bug*/ text-align:left; }
.list li{ width:100%; height:34px; line-height:34px; _height:30px;/*ie6bug*/ _line-height:30px;/*ie6bug*/ border-bottom:1px dotted #CCC; }
.list li a{ color:#666; display:block; background:url(../images/list_icon.jpg) no-repeat left center; padding-left:15px; }
.list li span{ float:right; text-align:right; color:#666; }


